.bsp_onboarding * {
	box-sizing: border-box;
}
.bsp_donate .donate_boxes,
.bsp_onboarding .donate_boxes{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.bsp_donate .donate_box,
.bsp_onboarding .donate_box{
	position: relative;
	padding: 10px 30px;
	background-color: #a41639;
	margin: 0 10px 10px 10px;
	border-radius: 5px;
	cursor: pointer;
	transition: all 0.25s ease;
}
.bsp_donate .donate_box:hover,
.bsp_onboarding .donate_box:hover {
	background: #c72950;
	transition: all 0.25s ease;
}
.bsp_donate .donate_box .inner,
.bsp_onboarding .donate_box .inner{
	width: 100%;
	text-align: center;
	font-size: 22px;
}
.bsp_donate .donate_box input,
.bsp_onboarding .donate_box input{
	background: none;
	outline: none;
	border: none;
	border-bottom: 1px solid #fff;
	width: 2em;
	font-size: 22px;
	padding: 2.5px;
	color: #fff;
}
.bsp_onboarding .donate_box.selected input {
	border-bottom: 1px solid #404a67;
	color: #404a67;
}


/* ONBOARDING */
.bsp_onboarding_wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	overflow-x: hidden;
}
.bsp_onboarding_wrapper .bsp_onboarding {
	position: relative;
	display: flex;
    min-height: 100vh;
    align-items: center;
    justify-content: flex-start;
	opacity: 0;
	color: #fff;
	z-index: 2;
	transition: all 0.25s ease;
}
.bsp_onboarding_wrapper.visible .bsp_onboarding {
	opacity: 1;
	transition: all 0.25s ease;
}
.bsp_onboarding_wrapper .bsp_onboarding > .inner {
	position: relative;
	display: flex;
	align-items: flex-start;
	margin-top: -10px;
	width: 100000px;
	min-width: 100000px;
	opacity: 0;
	transition: all 0.25s ease;
}
.bsp_onboarding_wrapper.visible .bsp_onboarding > .inner {
	margin-top: 0;
	opacity: 1;
	transition: all 0.25s ease;
}
.bsp_onboarding .step {
	padding: 40px 10px;
	width: 100vw;
}
.bsp_onboarding .step .title {
	text-align: center;
	margin: 0 0 60px 0;
}
.bsp_onboarding .step .title h1 {
    font-size: 40px;
	font-weight: 300;
	line-height: 1.1em;
	color: #fff;
	max-width: 600px;
	margin: 0 auto 5px auto;
}
.bsp_onboarding .step .title h1 strong {
	font-weight: bold;
}
.bsp_onboarding .step .title h2 {
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
	margin: 0;
	line-height: 1.3em;
	color: #fff;
}
.bsp_onboarding .step .step_content {
	margin: 0 0 60px 0;
}

/* step 1 */
.bsp_onboarding .bsp_options {
	display: flex;
	align-items: stretch;
	justify-content: center;
	padding: 0 10px;
	max-width: 900px;
	margin: 0 auto 40px auto;
}
.bsp_onboarding .bsp_options .bsp_opt {
	position: relative;
	border: 1px solid #6e7488;
	border-radius: 4px;
	padding: 32px 5px;
	margin: 0 10px;	
	width: 33.33%;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,f0f9ff+100&0.05+0,0+100 */
	background: -moz-linear-gradient(top, rgba(240,249,255,0.05) 0%, rgba(240,249,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(240,249,255,0.05) 0%,rgba(240,249,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(240,249,255,0.05) 0%,rgba(240,249,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0df0f9ff', endColorstr='#00f0f9ff',GradientType=0 ); /* IE6-9 */
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,f0f9ff+100&0.15+0,0+100 */
	background: -moz-linear-gradient(top, rgba(240,249,255,0.15) 0%, rgba(240,249,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(240,249,255,0.15) 0%,rgba(240,249,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(240,249,255,0.15) 0%,rgba(240,249,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26f0f9ff', endColorstr='#00f0f9ff',GradientType=0 ); /* IE6-9 */	
}
.bsp_onboarding .bsp_options .bsp_opt.selected {
    border: 1px solid #d8979f;
	border: 1px solid #afafaf;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,f0f9ff+100&0.1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(240,249,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(240,249,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(240,249,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00f0f9ff',GradientType=0 ); /* IE6-9 */

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e3a3f+0,000000+100&0.3+1,0.3+100 */
	background: -moz-linear-gradient(-45deg, rgba(94,58,63,0.3) 0%, rgba(93,57,62,0.3) 1%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(94,58,63,0.3) 0%,rgba(93,57,62,0.3) 1%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(94,58,63,0.3) 0%,rgba(93,57,62,0.3) 1%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d5e3a3f', endColorstr='#4d000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0.7+100 */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-9 */	
}
.bsp_onboarding .bsp_options .bsp_opt .fa-check {
	display: block;
    position: absolute;
    top: -9px;
    right: -9px;
    color: #333;
    background: #fff;
	background: ##7ac736;
    padding: 6px;
    border-radius: 30px;
	margin-top: 5px;
	opacity: 0;
	transition: all 0.25s ease;
	
	background: #a41638;
	color: #fff;
}
.bsp_onboarding .bsp_options .bsp_opt.selected .fa-check {
	opacity: 1;
	margin-top: 0;
	transition: all 0.25s ease;
}
.bsp_onboarding .bsp_options a {
	display: block;
	text-align: center;
	color: #fff !important;
	text-decoration: none;
}
.bsp_onboarding .bsp_options a.more-info {
	border: none;
	padding: 0;
	font-size: 13px;
	color: #a0a0a0 !important;
	text-decoration: underline;
	transition: all 0.25s ease;
}
.bsp_onboarding .bsp_options a.more-info:hover {
	color: #fff !important;
	transition: all 0.25s ease;
}
.bsp_onboarding .bsp_options .bsp_opt.selected a.more-info:hover {
	color: #333 !important;
}
.bsp_onboarding .bsp_options a h2 {
	color: #fff;
	font-weight: bold;
	text-transform: none;
	font-size: 23px;
	line-height: 1.1em;
	margin: 0 0 5px 0;
}
.bsp_onboarding .bsp_options a p {
    margin: 0 auto 25px auto;
    max-width: 170px;
	line-height: 1.4em;
	color: #a0a0a0;
}
.bsp_onboarding .bsp_options a p span {
	color: #fff;
}
.bsp_onboarding .bsp_options .bsp_opt.selected a h2,
.bsp_onboarding .bsp_options .bsp_opt.selected a p span {
	color: #404a67;
}
.bsp_onboarding .bsp_options .bsp_opt.selected a p {
	color: #777;
}
.bsp_onboarding .bsp_options a .btn-select {
	display: block;
	max-width: 150px;
	margin: 0 auto 25px auto;
	padding: 8px;
	background: #ff633f;
	background: #a41639;
	color: #fff;
	border-radius: 30px;
	transition: all 0.25s ease;
}
.bsp_onboarding .bsp_options a .btn-select:hover 
/*.bsp_onboarding .bsp_options .bsp_opt.selected a .btn-select*/ {
	background: #fff;
	color: #333 !important;
	transition: all 0.25s ease;
}
.bsp_onboarding .bsp_options .bsp_opt.selected a .btn-select {
	background: #455a75;
	transition: all 0.25s ease;
}
.bsp_onboarding .bsp_options .bsp_opt.selected a .btn-select:hover {
	color: #fff !important;
}

.bsp_onboarding .step .donate_boxes {
	margin-bottom: 20px;
}
.bsp_onboarding .step .disclaimer {
	display: block;
	text-align: center;
	color: #fff;
}
.bsp_onboarding .step .disclaimer a {
	color: #fff !important;
	text-decoration: none;
	font-size: 16px;
}
.bsp_onboarding .step .disclaimer_a .fa {
	display: inline-block;
	margin-right: 5px;
}
.bsp_onboarding .step .disclaimer_info {
	display: inline-block;
	margin-left: 5px;
	color: #ccc !important;
	transition: all 0.25s ease;
}
.bsp_onboarding .step .disclaimer_info:hover {
	color: #fff !important;
	transition: all 0.25s ease;
}
.bsp_onboarding .mail_opts,
.bsp_onboarding .interest_opts {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}
.bsp_onboarding .mail_opts a,
.bsp_onboarding .interest_opts a {
	color: #fff !important;
	width: calc(50% - 60px);
	margin: 0 30px;
	max-width: 300px;
	text-decoration: none;
	transition: all 0.25s ease;
}
.bsp_onboarding .mail_opts a .fa,
.bsp_onboarding .interest_opts a > .fa {
    font-size: 24px;
    float: left;
    margin: 7px 0 0 0;
}
.bsp_onboarding .mail_opts a .text,
.bsp_onboarding .interest_opts a .text {
	display: block;
	margin-left: 35px;
}
.bsp_onboarding .mail_opts a h2,
.bsp_onboarding .interest_opts a h2 {
    font-size: 22px;
    color: #fff;
    text-transform: none;
	margin: 0 0 5px 0;
}
.bsp_onboarding .mail_opts a p,
.bsp_onboarding .interest_opts a p {
	color: #ccc;
}
.bsp_onboarding .mail_opts a.not-selected,
.bsp_onboarding .interest_opts a.not-selected {
	opacity: 0.3;
	transition: all 0.25s ease;
}
.bsp_onboarding .interest_opts a .text .fa {
    font-size: 70px;
    margin: 0 15px 10px 0;
    float: left;
	color: #b7cbe4;
}


.bsp_onboarding .step .btns {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 30px 0;
}
.bsp_onboarding .step .btn-back {
	display: block;
	background: none;
	font-size: 22px;
	font-weight: 300;
	color: #fff !important;
	text-decoration: none;
	padding: 10px 25px;
	border-radius: 60px;
	margin: 0 10px;
}
.bsp_onboarding .step .btn-continue {
	display: block;
	border: 1px solid #fff;
	background: none;
	font-size: 22px;
	font-weight: 300;
	color: #fff !important;
	text-decoration: none;
	padding: 10px 70px;
	border-radius: 60px;
	margin: 0 10px;	
	transition: all 0.25s ease;
}
.bsp_onboarding .step .btn-continue:hover {
	background: #fff;
	color: #181c24 !important;
	transition: all 0.25s ease;
}

.bsp_onboarding_wrapper.visible .bsp_onboarding_bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#15181f+0,2c3144+50,673d3f+100&0.97+0,0.98+100 */
	background: -moz-linear-gradient(-45deg, rgba(21,24,31,0.97) 0%, rgba(44,49,68,0.98) 50%, rgba(103,61,63,0.98) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(21,24,31,0.97) 0%,rgba(44,49,68,0.98) 50%,rgba(103,61,63,0.98) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(21,24,31,0.97) 0%,rgba(44,49,68,0.98) 50%,rgba(103,61,63,0.98) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f715181f', endColorstr='#fa673d3f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.bsp_onboarding_wrapper .btn-close {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 30px;
	color: #fff !important;
	z-index: 100000;
}
.bsp_onboarding .step_nav {
	position: fixed;
	top: 10px;
	left: calc(50vw - 70px);
	display: flex;
	align-items: center;
	justify-content: flex-start;
	z-index: 1000000000;
	padding: 10px 20px;
	background: rgba(0,0,0,.5);
	border-radius: 20px;
}
.bsp_onboarding .step_nav a {
	display: block;
	width: 15px;
	height: 15px;
	border: 2px solid #fff;
	border-radius: 30px;
	margin: 0 5px 0 5px;
	cursor: default;
	transition: all 0.25s ease;
}
.bsp_onboarding .step_nav a.active {
	background: #fff;
	cursor: pointer;
	transition: all 0.25s ease;
}
.bsp_onboarding .donate_box .fa-check {
	position: absolute;
	top: -6px;
	right: -4px;
    padding: 3px;
    color: #fff;
	background: #a41638;
    border-radius: 30px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.3);	
	margin-top: 10px;
	opacity: 0;
	transition: all 0.25s ease;
}
.bsp_onboarding .donate_box.selected,
.bsp_onboarding .donate_box.selected:hover {
	background: #f36184;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0.7+100 */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-9 */		
	
	color: #a41639;
	color: #404a67;
	transition: all 0.25s ease;
}
.bsp_onboarding .donate_box.selected .fa-check {
	opacity: 1;
	margin-top: 0;
	transition: all 0.25s ease;
}

.bsp_onboarding .currencies_wrapper {
	border: none;
	margin-bottom: 0;
	color: #fff;
	max-width: 160px;
}
.bsp_onboarding .currency-selector-wrapper {
	width: 100%;
	max-width: 900px;
	padding: 0 10px;
	margin: -20px auto 0 auto;

}
.bsp_onboarding .currency-selector-wrapper > .inner {
	margin: 0 10px;
	border-top: 1px solid #6e7488;
	border-bottom: 1px solid #6e7488;
	
	border: 1px solid #6e7488;
	border-radius: 4px;
	padding: 5px 0;
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0f9ff+0,f0f9ff+100&0.05+0,0.05+100 */
	background: -moz-linear-gradient(left,  rgba(240,249,255,0.05) 0%, rgba(240,249,255,0.05) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(240,249,255,0.05) 0%,rgba(240,249,255,0.05) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(240,249,255,0.05) 0%,rgba(240,249,255,0.05) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0df0f9ff', endColorstr='#0df0f9ff',GradientType=1 ); /* IE6-9 */
	
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0f9ff+0,f0f9ff+100&0.03+0,0.03+100 */
background: -moz-linear-gradient(left,  rgba(240,249,255,0.03) 0%, rgba(240,249,255,0.03) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(240,249,255,0.03) 0%,rgba(240,249,255,0.03) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(240,249,255,0.03) 0%,rgba(240,249,255,0.03) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08f0f9ff', endColorstr='#08f0f9ff',GradientType=1 ); /* IE6-9 */
	
}


@media (max-width: 600px){
	.bsp_onboarding .step{
		padding-bottom: 20px;
	}
	.bsp_onboarding .bsp_options{
		flex-direction: column;
		align-items: center;
	}
	.bsp_onboarding .bsp_options .bsp_opt{
		width: 90%;
		margin: 0 auto 15px auto;
		max-width: 300px;
	}
	.bsp_onboarding .step .title{
		margin: 20px 0 40px 0;
	}
	.bsp_onboarding .step .title h1{
		font-size: 30px;
	}
	.bsp_onboarding .step .title h2{
		font-size: 16px;
	}
	.bsp_onboarding .bsp_options a h2{
		font-size: 20px;
	}
	.bsp_onboarding .bsp_options a p{
		font-size: 13px;
	}
	.bsp_onboarding .step .btn-continue{
		font-size: 18px;
	}
	.bsp_onboarding .step .btn-back{
		padding: 10px 20px;
	}
	.bsp_onboarding .step .btn-continue{
		padding: 10px 50px;
		text-align: center;
	}
	.bsp_onboarding .donate_boxes{
		flex-direction: column;
	}
	.bsp_onboarding .mail_opts,
	.bsp_onboarding .interest_opts{
		flex-direction: column;
	}
	.bsp_onboarding .mail_opts a,
	.bsp_onboarding .interest_opts a{
		width: 90%;
		margin: 0 auto 15px auto;
	}
	
	.bsp_onboarding .currency-selector-wrapper > .inner {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
}